Subject: Console colors and man pages
From: Wayne Heiden <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 13 Feb 2006 10:56:58 -0800

Using the properties available for the Cygwin Bash Shell, I've changed the 
colors to use a light background (204,255,204) and dark foreground (0,0,0) 
and reversed the colors for the popup choices.  When I do a man page, 
e.g., man man, I get other colors that are hard to read, e.g., white on 
the light green background.  How can I control what colors are used when 
highlighted text, etc. is displayed? 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/